.show-only-mobile{
    display: none;
}
.aside-item.add_iframe {
    max-height: 929.375px;
    height: auto;
    overflow-y: auto;
}
.okr-main-wrap {
    /*height: 100%;*/
    min-height: 800px;
    background: #fff;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.35);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.35);
}

.okr-box-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 20px 20px;
    grid-auto-flow: row;
    grid-template-areas: "b1 b1 b2" "b3 b4 b5";
}

.post-cat-name {
    font-family: "Century-Gothic", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 10px;
    line-height: 12px;
    font-variant: small-caps;
    color: #01499B;
    background-color: #ffffff;
    padding: 6px 5px 7px 7px;
    width: fit-content;
    width: -moz-fit-content;
}

.okr-box-wrapper .arch-okr-box__text svg {
    position: absolute;
    right: 26px;
    bottom: 22px;
}

.okr-pagination {
    padding: 8px 0 7px;
    margin-top: 18px;
    background-color: #ffffff;
    margin-bottom: 19px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.okr-tax {
    font-family: "exo2", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 43px;
}

.inner-okr-wrap {
    padding-bottom: 18px;
}

.inner-okr-wrap .button-bottom {
    padding: 20px 0 20px;
}

.inner-okr-wrap .main-top {
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.35);
    justify-content: center;
}

.okr-box-wrapper .arch-okr-box__link:nth-of-type(1) .arch-okr-box__image {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}

.okr-box-wrapper .arch-okr-box__link:nth-of-type(1) .arch-okr-box__image img {
    width: 100%;
}

.okr-box-wrapper .arch-okr-box__link:nth-of-type(1) {
    grid-area: b1;
    max-width: 699px;
    width: 100%;
    height: 318px;
}

.okr-box-wrapper .arch-okr-box__link:nth-of-type(2) {
    grid-area: b2;
}

.okr-box-wrapper .arch-okr-box__link:nth-of-type(3) {
    grid-area: b3;
}

.okr-box-wrapper .arch-okr-box__link:nth-of-type(4) {
    grid-area: b4;
}

.okr-box-wrapper .arch-okr-box__link:nth-of-type(5) {
    grid-area: b5;
}

.arch-okr-box__link {
    position: relative;
    min-height: 318px;
}

.arch-okr-box__text {
    font-family: "Century-Gothic", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
}

.arch-okr-box__image img{
    height: 100%;
    object-fit: cover;
}
.arch-okr-box__image {
    max-height: 318px;
    max-width: 340px;
    width: 100%;
    height: 100%;
}

.arch-okr-box__descr {
    padding: 5px 25px;
    position: absolute;
    width: 100%;
    background: rgba(35, 31, 32, .7);
    bottom: 0;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

@media all and (max-width: 1200px) {
    .okr-box-wrapper {
        grid-template-columns: 1fr 1fr;
        grid-template-areas: unset;
        grid-template-rows: initial;
    }

    .okr-box-wrapper .arch-okr-box__link:nth-of-type(1) {
        max-width: initial;
        height: initial;
        grid-area: unset;
        width: auto;
    }

    .okr-box-wrapper .arch-okr-box__link .arch-okr-box__image{
        width: 100%;
        max-width: 100%;
        overflow: hidden;
    }
    .okr-box-wrapper .arch-okr-box__link .arch-okr-box__image img{
        width: 100%;
    }
    .okr-box-wrapper .arch-okr-box__link:nth-of-type(2), .okr-box-wrapper .arch-okr-box__link:nth-of-type(3), .okr-box-wrapper .arch-okr-box__link:nth-of-type(4), .okr-box-wrapper .arch-okr-box__link:nth-of-type(5) {
        grid-area: unset;
        width: auto;
    }
}
@media all and (max-width: 768px) {
    .coll-wrapp.initSorting > .coll-wrapp__item{
        display: block;
    }
    .coll-wrapp.initSorting .aside-item.add_iframe.show-only-mobile {
        order: 1;
    }
    .initSorting .aside-box > .aside-item.add_iframe,
    .coll-wrapp .aside-item.add_iframe.show-only-mobile{
        display: none;
    }
    .show-only-desktop{
        display: none;
    }
    .show-only-mobile,
    .coll-wrapp.initSorting .aside-item.add_iframe.show-only-mobile{
        display: block;
    }
}
@media all and (max-width: 767px) {
    .aside-item.add_iframe{
        max-height: 100vh;
        height: 100%;
    }
    .arch-okr-box__link{
        min-height: 229px;
    }
    .arch-okr-box__descr{
        padding: 15px;
    }
    .arch-okr-box__text {
        font-size: 13px;
        line-height: 17px;
        max-width: 80%;
    }

    .post-cat-name {
        font-size: 12px;
        margin-top: 10px;
    }

    .okr-box-wrapper .arch-okr-box__text svg {
        width: 38px;
        height: 38px;
        right: 15px;
        bottom: 15px;
    }
    .okr-box-wrapper{
        grid-template-columns: 1fr;
    }
}